Subject: Re: Lathe; a crushing blow

From: [email-masked] (Mike Clayton, [email-masked])
Date: Wed, 10 Nov 1993 01:28:54 GMT

>>>Dave Golber
>>> Yes, it can pose a real problem...a parting tool can and will be destroyed
>>> if there is an excess of backlash in the cross-feed. It gets sucked right
>>> into the part you are cutting off, with truly shattering results! Tighten-
>>> ing up the cross-feed gibs helps, but makes it real hard to control the
>>> rate at which you advance the parting tool.
>>>
>>> Bill Martin
>

I use a rear mounted parting blade set "upside down" in a toolpost that I
dreamed up one night.  The advantage (IMHO) of this set up is that the reaction
forces set up are directed down into the bed of the lathe, rather than upward,
as would be the case with front mouted tool.  Also any tendency for the tool to
dig in is turned into a tendency to dig out, or above the job. This ensure that
the tool is not dragged into the work. One other precaution I take is to lock
the carriage against any motion along the bed.

My latrhe is a Myford ML10 and I find that cutting slices off a 2" billet of
leaded steel is no problem with this setup given a sharp blade and plenty of
"suds".

Mike Clayton

[email-masked]

---

From: [email-masked] (Kim Richard Lux)
Date: Tue, 23 Nov 1993 23:57:50 GMT

I have had some experience with home shop metal casting in that I
built Dave Gingery's lathe from his book using a propane fired
cruciple furnace.

One can cast parts from originals or even to patterns that one
makes with surprising accuracy.  However, it takes a bit of
effort.

First you must build the furnace and the required equipment:
cruciple tongs, pattern, flasks, etc.

Then you must find a good source of fine molding sand. (Not the
same as beach sand by any means.)(This was the hardest part for
me)

Then you will probably require several trial pours before you get out a
good piece.  Each pour requires making up a mold, firing the
furnace, pouring the metal and cleaning up afterwards.  (Once the
process is learned, pieces will generally come out correct on the
first pour) 

This is quite alot of effort for just one piece, but if more
pieces are needed, it will be worth the effort in the long run.
Or you may find that you enjoy aluminum casting in its own right
and continue it as a hobby in itself.

.

---

From: [email-masked] (David Hoopes)
Date: 24 Nov 93 13:06:33 GMT

>cruciple tongs, pattern, flasks, etc.

I am in the process of building a propane fired forge that is designed to
double as furnace for casting.  I have some hinges that I need to
replicate.  I have a couple of questions.  

What did you use for a cruciple?

>same as beach sand by any means.)(This was the hardest part for

What did you use for molding sand?  Where did you get it?

[snip snip]

>and continue it as a hobby in itself.

Just what I needed another hobbie :-)

-- 
---------------------------------------------------------------------
David Hoopes                              Exabyte Corp.
[email-masked]                       11100 W 82nd St.          
Voice: (913) 492-6002 x3323               Lenexa, Ks  66214